[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Installing 32-bit packages on FC4-64



How can I force yum to install the 32-bit version of, for example, XINE?
Will it replace the not well working 64-bit package or must I remove
that first?

Tia, Albert


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]